Subject: Ticket Assigned - Refund issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 04:02:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Hi

This is regarding my Order #9690536218 and this is the second time I am
raising a complaint. I had returned some items from this order with some
return items from order #9691957954. And I had put all the items in the box
of order #9691957954. I got the refund of order #9691957954 on September 6.
But I didn't get the refund for order #9690536218 (Aed 56.27). Its showing
return requested on the app.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3113993